body {
	
width: 100%;
height: 100%;
margin: 0;
padding: 0;
overflow: hidden;
background-image:url(bruno_2014-2.jpg);
background-color:#95948d;
background-repeat:no-repeat;
background-position:inherit;
background-attachment:fixed;
text-align:left;
color:#666;
font-size:14px;
font-family:arial, verdana, serif;
margin:0 auto;
padding:0;

}


#hintergrund {
width: 100%;
height: 100%;
position: relative;
z-index: 1;
}

#content {
	position: absolute;
	top: 24px;
	left: 2px;
	width: 100%;
	height: 100%;
	z-index: 2;
	overflow: auto;
}
a {
	color: #ffffff;
	text-decoration: none;
	font-family: arial, verdana, helvetica, arial, sans-serif;
	font-size: 17px;
	letter-spacing: -1px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

a:visited {
color: #aaaaaa;
padding: 0px;
text-decoration: none;
font-family: arial, verdana, helvetica, arial, sans-serif;
font-size: 17px;
letter-spacing: -1px;
}

a:hover {
	color: ffffff;
	text-decoration: none;
	font-family: arial, verdana, helvetica, arial, sans-serif;
	font-size: 17px;
	letter-spacing: -1px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

h1 {
width: 600px;
border: none;
padding: 35px 0 0 0;
}

h2 {
font-size: 24px;
font-family: verdana, helvetica, arial, sans-serif;
color:#444444;
font-weight: 400;
padding: 0 0 10px;
}

h3 {
font-size:14px;
font-family:verdana, helvetica, arial, sans-serif;
letter-spacing:-1px;
color:#fff;
font-weight: 700;
text-transform:uppercase;
margin:0;
padding:8px 0 8px 0;
}

p {
color:#fff;
font-size: 17px;
line-height: 36px;
font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}

img {
border:none;
}

#header {
width: 480px;
float: left;
margin: 0 15px 0 0;
padding: 0;
}

#menu {
background: #333333;
position: fixed;
top: 40px;
left: 0;
border: 1px dashed #bbbab8;
clear: both;
float: left;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, arial, sans-serif;
font-weight: bold;
font-size: 18px;
margin: 0;
padding-bottom:13px;
padding-left:19px;
padding-right:13px;
padding-top:13px;
z-index: 500;
filter: alpha(opacity=70);
opacity: .90;
}

#menu ul{
list-style-type: none;
margin: 0;
padding: 0;
}

#menu ul li{
list-style-type: none;
color: #777;
display: inline;
margin: 0;
padding: 0 10px 0 10px;
}

#menu ul li a{
text-decoration: none;
list-style-type: none;
color: #FFF;
display: inline;
margin: 0;
padding: 0;
}

#menu ul li a:hover{
text-decoration: none;
list-style-type: none;
color: #c6c7c8;
display: inline;
margin: 0;
padding: 0;
}

#container {
position: absolute;
top: 120px; left: 50px;
width: 20000px;
margin: 0;
padding: 0;
}

.box {
background: #111111;
border: 1px dashed #222222;
width: 500px;
float: left;
line-height: 22px;
margin-bottom:30px;
margin-left:1300px;
margin-right:30px;
margin-top:30px;
padding: 5px 30px 30px 30px;
}


.box p {
color:#aaaaaa;
font-size: 16px;
line-height:24px;
padding: 0 0 0px;
margin: 20px 0 0px 0;
}
.boxx {
background: #414141;
border: 1px dashed #222222;
width: 500px;
float: left;
line-height: 25px;
margin-bottom:20px;
margin-left:1500px;
margin-right:30px;
margin-top:20px;
padding: 5px 30px 30px 30px;

}


.boxx p {
color:#aaaaaa;
font-size: 13px;
line-height:18px;
padding: 0 0 0px;
margin: 20px 0 0px 0;
}



.boxxom {
background: #414141;
border: 1px dashed #222222;
width: 800px;
float: left;
line-height: 25px;
margin-bottom:20px;
margin-left:1500px;
margin-right:30px;
margin-top:20px;
padding: 5px 30px 30px 30px;

}


.boxxom p {
color:#aaaaaa;
font-size: 13px;
line-height:18px;
padding: 0 0 0px;
margin: 20px 0 0px 0;
}

.boxxoo {
}
.boxxoo p {
color:#aaaaaa;
font-size: 10px;
line-height:18px;
padding: 0 0 0px;
}

.box111 {
background: #111111;
border: 1px dashed #222222;
width: 500px;
float: left;
line-height: 22px;
margin-bottom:30px;
margin-left:1300px;
margin-right:30px;
margin-top:30px;
padding: 5px 30px 30px 30px;
}


.box111 p {
color:#aaaaaa;
font-size: 16px;
line-height:24px;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}
.box111 c {
color:#aaaaaa;
font-size: 14px;
line-height:24px;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}


.link {
padding:0px;
margin:0px;
font-family: Arial, Verdana, Times, serif;
font-size:14px;
color:#FFFFFF;
font-style:normal;
line-height:18px;
}


.link a:link {
	color:#FFFFFF;
	font-size:14px;
	text-decoration: none;
line-height:21px;
}
.link a:visited {
	text-decoration: none;
	color:#FFFFFF;
	font-size:14px;
line-height:21px;

}
.link a:hover {
	text-decoration:none;
	font-style:italic;
	font-size:14px;
	color:#FFFFFF;
line-height:21px;

}
.link a:active {
	text-decoration: none;
	font-size:14px;
	color:#FFFFFF;
line-height:21px;
}
